* {
	box-sizing: border-box;
}
body {
	margin: 0;
	font-family: 'Poppins', sans-serif;
	background-color: #fff;
}
.input {
	width: 100%;
	margin-bottom: 15px;
	padding: 7px 10px;
	border-radius: 2px;
	color: #fff;
	background-color: white;
	border-radius: 6px 6px 6px 6px;
	border: 1px solid rgba(0, 0, 0, 0.15);
	background-image: linear-gradient(#ffffff, #ffffff);
	background-repeat: repeat;
	background-position: left top;
	background-attachment: scroll;
	background-size: auto;
	margin: 0 0 0 0;
	color: #000;
}
.select {
	width: 100%;
	margin-bottom: 15px;
	padding: 7px 10px;
	border-radius: 2px;
	color: #fff;
	border: none;
	height: 30px;
}
.row {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap: nowrap;
	padding: 10px;
}
.cell {
	min-height: 75px;
	/* flex-grow: 1; */
	flex-basis: 100%;
}
#intq {
	max-width: 700px;
	margin: 0 auto 0 auto;
}
#i19g {
	padding: 0px 10px 10px 10px;
}
#imivo {
	border-radius: 6px 6px 6px 6px;
	border: 1px solid rgba(0, 0, 0, 0.15);
	background-image: linear-gradient(#ffffff, #ffffff);
	background-repeat: repeat;
	background-position: left top;
	background-attachment: scroll;
	background-size: auto;
	color: rgba(0, 0, 0, 0.85);
	height: 36px;
	padding: 7px 10px 7px 10px;
}
.input-label {
	font-family: Tahoma, Geneva, sans-serif;
	color: rgba(43, 64, 74, 0.85);
	width: 50%;
	align-items: center;
	line-height: 1.1em;
	display: flex;
	font-size: 14px;
	flex: 0 0 50%;
	margin: 5px 0;
}
#itjup {
	flex-direction: column;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 6px 6px 6px 6px;
}
#iuoxa {
	display: flex;
	margin: 10px 0 10px 0;
	justify-content: space-between;
}
#i1jge {
	flex: 0 0 70%;
}
#i5hm9 {
	display: flex;
	margin: 0 0 15px 0;
}
.input_properties{
	height: 36px;
	border-radius: 6px 6px 6px 6px;
	border: 1px solid rgba(0, 0, 0, 0.15);
	background-image: linear-gradient(#ffffff, #ffffff);
	background-repeat: repeat;
	background-position: left top;
	background-attachment: scroll;
	background-size: auto;
	margin: 0 0 0 0;
	color: #000;
}
/* .form-group{    
    display: flex;
    margin: 0 0 15px 0;
} */
#ipnlj {
	width: 50%;
	align-items: center;
	line-height: 1.1em;
	display: flex;
	font-size: 14px;
	color: rgba(43, 64, 74, 0.85);
}
#i1mpj {
	height: 36px;
	border-radius: 6px 6px 6px 6px;
	border: 1px solid rgba(0, 0, 0, 0.15);
	background-image: linear-gradient(#ffffff, #ffffff);
	background-repeat: repeat;
	background-position: left top;
	background-attachment: scroll;
	background-size: auto;
	margin: 0 0 0 0;
}
#ih2hg {
	font-family: Helvetica, serif;
	color: rgba(43, 64, 74, 0.41);
	font-size: 14px;
	margin: 0 0 10px 0;
}
#i8v2g {
	display: flex;
	margin: 0 0 15px 0;
}
#iumjf {
	width: 50%;
	align-items: center;
	line-height: 1.1em;
	display: flex;
	font-size: 14px;
	color: rgba(43, 64, 74, 0.85);
}
#ibovv {
	height: 36px;
	border-radius: 6px 6px 6px 6px;
	border: 1px solid rgba(0, 0, 0, 0.15);
	background-image: linear-gradient(#ffffff, #ffffff);
	background-repeat: repeat;
	background-position: left top;
	background-attachment: scroll;
	background-size: auto;
	margin: 0 0 0 0;
}
#i7p0m {
	display: flex;
	margin: 0 0 15px 0;
}
#iwcyk {
	width: 50%;
	align-items: center;
	line-height: 1.1em;
	display: flex;
	font-size: 14px;
	color: rgba(43, 64, 74, 0.85);
}
#i6l43 {
	height: 36px;
	border-radius: 6px 6px 6px 6px;
	border: 1px solid rgba(0, 0, 0, 0.15);
	background-image: linear-gradient(#ffffff, #ffffff);
	background-repeat: repeat;
	background-position: left top;
	background-attachment: scroll;
	background-size: auto;
	margin: 0 0 0 0;
}
#ik3tn {
	display: flex;
	margin: 0 0 10px 0;
}
#iz1yw {
	width: 50%;
	align-items: center;
	line-height: 1.1em;
	display: flex;
	font-size: 14px;
	color: rgba(43, 64, 74, 0.85);
}
#iqy9f {
	height: 36px;
	border-radius: 6px 6px 6px 6px;
	border: 1px solid rgba(0, 0, 0, 0.15);
	background-image: linear-gradient(#ffffff, #ffffff);
	background-repeat: repeat;
	background-position: left top;
	background-attachment: scroll;
	background-size: auto;
	margin: 0 0 0 0;
}
#ik0pg {
	background-image: linear-gradient(#e8e8e8, #e8e8e8);
	background-repeat: repeat;
	background-position: left top;
	background-attachment: scroll;
	background-size: auto;
	border-radius: 6px 6px 6px 6px;
	padding: 20px 20px 20px 20px;
	min-height: 300px;
	color: #000;
}
#i411e {
	display: flex;
	margin: 0 0 10px 0;
	align-items: center;
}
#igh7k {
	height: 36px;
	border-radius: 6px 6px 6px 6px;
	border: 1px solid rgba(0, 0, 0, 0.15);
	background-image: linear-gradient(#ffffff, #ffffff);
	background-repeat: repeat;
	background-position: left top;
	background-attachment: scroll;
	background-size: auto;
	margin: 0 0 0 0;
}
#ibdr5 {
	color: #d983a6;
}
#irf9z {
	padding: 0 0 0 0;
}
.copiarBtn {
	color: #ffffff;
	width: 100%;
	max-width: 100%;
	display: block;
	text-align: center;
	padding: 15px 10px;
	border-radius: 6px 6px 6px 6px;
	background-image: linear-gradient(#65af72, #65af72);
	background-repeat: repeat;
	background-position: left top;
	background-attachment: scroll;
	background-size: auto;
	border: none rgb(217, 131, 166);
	font-size: 16px;
	cursor:pointer;
}
.copiarBtn:hover {
	background-image: linear-gradient(#179c44, #179c44);
	background-repeat: repeat;
	background-position: left top;
	background-attachment: scroll;
	background-size: auto;
}
@media (max-width: 768px) {
	.row {
		flex-wrap: wrap;
	}
}
@media (max-width: 480px) {
	.input-label {
		width: 50%;
		flex: 0 0 45%;
	}
}
.copySuccessAlert {
	text-align: center;
	display: -webkit-box;
	display: flex;
	width: 100%;
	-webkit-box-pack: center;
	justify-content: center;
	padding: 20px;
	border-radius: 3px;
	background: #198819;
	margin: 10px 0;
	color: #fff; }
#areaTextoCopiar{
	width: 100%;
	max-width: 100%;
	height: 100%;
	min-height: 100%;
	max-height: 100%;
	border: none;
	text-align: left;
}
.switch_cmas_pg {
	position: relative;
	display: inline-block;
	width: 40px;
	height: 24px;
}
/* Hide default HTML checkbox */
.switch_cmas_pg input {
	opacity: 0;
	width: 0;
	height: 0;
}
/* The slider */
.slider_cmas_pg {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
}
.slider_cmas_pg:before {
	position: absolute;
	content: "";
	height: 17px;
	width: 17px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}
input:checked + .slider_cmas_pg {
	background-color: #2196F3;
}
input:focus + .slider_cmas_pg {
	box-shadow: 0 0 1px #2196F3;
}
input:checked + .slider_cmas_pg:before {
	-webkit-transform: translateX(17px);
	-ms-transform: translateX(17px);
	transform: translateX(17px);
}
/* Rounded sliders */
.slider_cmas_pg.round {
	border-radius: 34px;
}
.slider_cmas_pg.round:before {
	border-radius: 50%;
}
.divBtnAdd{
	width: 25px;
	height: 25px;
	background-color: #dadada;
	cursor: pointer;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 25px;
	min-height: 25px;
}
.spanBtnAdd{
	color: #fff;
	font-size: 14px;
	line-height: 1;
}
#crearPropiedades{
	display: block;
	padding: 10px;
	width: 100%;
	border: 1px solid rgb(33, 150, 243);
	color:rgb(33, 150, 243);
	background-color: #fff;
	border-radius: 6px 6px 6px 6px;
	margin: 0 5px;
}
#crearPropiedades:focus {
	outline: invert;
}
.input_dinamyc_values{
	margin: 0 5px;
}
.popup {
	position: relative;
	display: inline-block;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
/* The actual popup */
.popup .popuptext {
	visibility: hidden;
	width: 160px;
	background-color: #555;
	color: #fff;
	opacity: .8;
	text-align: center;
	border-radius: 6px;
	padding: 8px 0;
	position: absolute;
	z-index: 1;
	bottom: 125%;
	left: 50%;
	margin-left: -80px;
	font-size: 11px;
	padding: 5px;
}
/* Popup arrow */
.popup .popuptext::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: #555 transparent transparent transparent;
}
/* Toggle this class - hide and show the popup */
.popup .show {
	visibility: visible;
	-webkit-animation: fadeIn 1s;
	animation: fadeIn 1s;
}
/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
	from {opacity: 0;}
	to {opacity: 1;}
}
@keyframes fadeIn {
	from {opacity: 0;}
	to {opacity:1 ;}
}
.iconHelp{
	width: 15px;
	height: 15px;
	background: #ccc;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	margin-left: 5px;
	font-size: 10px;
}
#eventDescription {
	font-size: 13px;
	color: grey;
	line-height: 1.1;
}
.input_properties {
	height: 36px !important;
	max-height: 36px !important;
	min-height: 36px !important;
	font-size: 13px;
}
#crearPropiedades {
	margin: 0;
}
#i19g {
	padding: 0px 40px 10px 10px;
}
.input_dinamyc_values {
	height: 36px !important;
	max-height: 36px !important;
	min-height: 36px !important;
	font-size: 13px;
}
#i411e {
	display: flex;
	margin: 0 0 10px 0;
	align-items: center;
}
.divBtnAdd {
	width: 25px;
	height: 25px;
	background-color: #dadada;
	cursor: pointer;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 25px;
	min-height: 25px;
}
.divBtnAdd:hover {
	background-color: #b33030;
}
.cell:last-child {
	min-height: 0;
}
#intq label:active {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
}

input#nameCustomEvent{
	margin-bottom: 5px;
}